<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <!-- <script>
        let arr = [10, 20, 30, 40, 50];
        arr.forEach((item, index, array) => {
            console.log('at index:' + index + ' item is:' + item);
        })
    </script> -->



    <!-- 2nd method without using inbuilt method -->
    <script>
        let arr=[10,20,30,40,50];
         
    </script>
</body>

</html>